

#sidebar-b .view-news-view .view-content table {
  border-bottom-width: 0px;
}

body {
  margin-bottom: 292px;
  padding-top: 30px;
}

tr td {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

#sidebar-b li a {
  text-decoration: none;
}

#main #page-title {
  font-weight: normal;
}

#sidebar-b h2 a {
  text-decoration: none;
}

#sidebar-b h2 {
  font-size: 18px;
  font-weight: bold;
}

#main .view-conference-view tr td {
  background-repeat: repeat;
}

#sidebar-a .view-conference-view .view-content table {
  border-bottom-width: 0px;
}

#header-region #logo img {
  margin-top: 0px;
}

#navigation-region .level-1 a {
  font-family: 'Helvetica Neue','Helvetica','Arial','sans-serif';
}

#header {
  padding-top: 0px;
}

#sidebar-a .view-conference-view td p {
  padding-bottom: 8px;
}

#sidebar-a .view-conference-view tr td {
  border-top-width: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

#sidebar-a .block {
  padding-bottom: 0px;
  border-bottom-width: 1px;
}

#prefooter {
  padding-top: 0px;
}

#prefooter-first-region .content p {
  margin-top: 0px;
}

#header-region #site-slogan {
  font-size: 26px;
  font-family: 'ChunkFive','Helvetica','serif';
}

#copyright h2 {
  font-size: 16px;
}

#main h3 a {
  color: #c22823;
}

#preheader-second-region li a {
  color: #8400ff;
}

#main .username a {
  color: #c22823;
}

#main p a {
  color: #c22823;
}

#main li a {
  color: #c22823;
}

#sidebar-a .follow-links a {
  color: #c22823;
}

#sidebar-a h2 {
  font-size: 14px;
  font-weight: bold;
}

#sidebar-a a b {
  border-color: #c22823;
  text-decoration: none;
}

#footer {
  border-top-width: 0px;
  padding-bottom: 0px;
}

#sidebar-a .content p {
  margin-top: 0px;
}

#main .field-item table {
  border-style: none;
}

#main tr td {
  border-style: solid;
  border-top-width: 1px;
  padding-left: 0px;
}

#main td p {
  margin-top: 0px;
}

#header-region #site-name a {
  font-family: 'ChunkFive','Helvetica','serif';
  font-size: 72px;
  color: #c22823;
  font-weight: normal;
  text-transform: uppercase;
  padding-top: 16px;
  padding-bottom: 8px;
}

